마인드진 공간 블로그

블로그 이미지
안드로이드 어플을 개발하고 있는 개발자 입니다.
by 마인드진
아이폰 +1

아이폰 공부 하기 위해 XCode를 설치하려는데


우선 OS에 맞춰서 버전을 설치해야 한다기에... 


10.6.8 Snow Leopard 를 사용하고 있어서 4.2를 받아야 한다.


다운 받을려고 하는데 왜 다운로드에 없는건지.. -_-;;;;


역시 유료 사용자만 보인다는거... ㄷㄷㄷ 애플 짱


겨우시 다운 받았는데... 이번에는 설치에 실패했습니다. 이건 뭔지 ㄷㄷㄷ


아무리 해도 설치가 안된다...


결국 검색신공 발동..


OS날짜를 2012년 1월 이전으로 바꾸란당.... 


뚜껑 열림... 이걸 가지고 이틀 소요하다니...ㅠㅠ


저같은 분들이 없기를 바라며..!!


PS. 4.2 필요하신분 누군가 토렌토를 올려놓으셨군요. 다운 받으세요~

[kat.ph]xcode.4.2.ios.sdk.5.snow.leopard.imzdl.com.torrent




'아이폰' 카테고리의 다른 글

아이폰 개발 시작  (0) 2012.12.05

Comment +0